Bug 1779689 - No options available to Import VM as managed and unmanaged hosts
Summary: No options available to Import VM as managed and unmanaged hosts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - Azure
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: Aditi Puntambekar
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks: 1775890
TreeView+ depends on / blocked
 
Reported: 2019-12-04 14:05 UTC by vijsingh
Modified: 2020-04-14 13:27 UTC (History)
0 users

Fixed In Version: rubygem-foreman_azure_rm-2.0.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28404 Normal Closed Unable to import managed and unmanaged hosts 2020-01-08 12:11:56 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:27:57 UTC

Description vijsingh 2019-12-04 14:05:54 UTC
Description of problem:

No options available to Import VM as managed and unmanaged hosts

Version-Release number of selected component (if applicable):

@Satellite 6.7.0 snap 4.0

How reproducible:

Always

Steps to Reproduce:
1. On UI , Go to  'Infrastructure => Compute Resources => Click on CR Name => Virtual Machines'


Actual results:

 No options available to Import VM as managed and unmanaged hosts 

Expected results:
 
 No options available to Import VM as managed and unmanaged hosts

Additional info:

Comment 3 Bryan Kearney 2019-12-04 15:07:28 UTC
Upstream bug assigned to apuntamb@redhat.com

Comment 4 Bryan Kearney 2019-12-04 15:07:30 UTC
Upstream bug assigned to apuntamb@redhat.com

Comment 5 vijsingh 2019-12-19 09:36:22 UTC
ON_QA Verified

@Satellite 6.7.0 snap 6.0

Steps/Observation:

 - Able to import VM as managed host
 - Able to import VM as unmanaged host
 
Note: Bug related to skip Orchestration steps when 'Import VM as managed host raised here :https://bugzilla.redhat.com/show_bug.cgi?id=1785149

Comment 8 errata-xmlrpc 2020-04-14 13:27:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.